[setup]
;------------名称
AppTitle      =   上帝也疯狂3   
Ename         = cpop3
;------------主EXE路径                 
AppName       =  游戏运行.bat
SoftId        = 977
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat 
LastTime  =2012-4-17 18:36:50 
RunNum        =6
isclose       =0
isDirRun      =0
webName=962
